<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'ja', version '3.4'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'アクセス';
$string['allow'] = 'ビデオカンファレンス開始日時';
$string['appid'] = 'App_ID';
$string['appidex'] = 'トークン設定のためのアプリケーションIDです。';
$string['blurbutton'] = '背景オプション';
$string['blurbuttonex'] = '背景オプションを表示する';
$string['calendarstart'] = 'ビデオカンファレンス「 {$a} 」開始';
$string['finishandreturn'] = '終了して戻る';
$string['finishandreturnex'] = 'セッション終了時、コースに戻ります。';
$string['help'] = 'ヘルプ';
$string['helpex'] = 'Jitsi活動で表示するインストラクションテキストです。';
$string['identification'] = 'IDユーザ';
$string['identificationex'] = 'セッションで表示するIDです。';
$string['instruction'] = 'アクセスするにはボタンをクリックしてください。';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = '新しいJitsiを追加する';
$string['jitsi:moderation'] = 'Jitsiモデレーション';
$string['jitsi:sharedesktop'] = '共有デスクトップ';
$string['jitsi:view'] = 'Jitsiを表示する';
$string['jitsiname'] = 'セッション名';
$string['minpretime'] = 'アクセス時間 (分)';
$string['modulename'] = 'Jitsi';
$string['modulenameplural'] = 'Jitsi';
$string['nameandsurname'] = '名 + 姓';
$string['nostart'] = 'セッションは開始されていません。あなたは開始 {$a} 分前にアクセスできます。';
$string['noviewpermission'] = 'あなたにはこのJitsiセッションを閲覧するパーミッションがありません。';
$string['pluginadministration'] = 'Jitsi管理';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Jitsiセッションと統合する場合、ユーザデータをそのサービスと交換する必要があります。';
$string['privacy:metadata:jitsi:avatar'] = 'アバタはJitsiセッションの他のユーザに表示するためMoodleから送信されます。';
$string['privacy:metadata:jitsi:username'] = 'ユーザ名はJitsiセッションの他のユーザに表示するためMoodleから送信されます。';
$string['secret'] = '秘密鍵';
$string['secretex'] = 'トークン設定のための秘密鍵';
$string['separator'] = 'セパレータ';
$string['separatorex'] = 'セッション名のフィールドセパレータを定義します。';
$string['server'] = 'Jitsiサーバ';
$string['serverexpl'] = 'JitsiサーバURL';
$string['sessionnamefields'] = 'セッション名フィールド';
$string['sessionnamefieldsex'] = 'セッション名を定義するフィールドです。';
$string['simultaneouscameras'] = '同時使用カメラ';
$string['simultaneouscamerasex'] = '同時使用可能なカメラ数です。';
$string['streamingbutton'] = 'YouTubeストリーミング';
$string['streamingbuttonex'] = 'ストリーミングオプションを表示します。';
$string['tokenconfigurationex'] = 'トークンのないサーバは空白にしてください。';
$string['tokennconfig'] = 'トークン設定';
$string['username'] = 'ユーザ名';
$string['watermarklink'] = 'ウォーターマークリンク';
$string['watermarklinkex'] = 'ウォーターマークリンク';
$string['youtubebutton'] = 'YouTube共有オプション';
$string['youtubebuttonex'] = 'YouTube共有オプションを表示する';
