<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'unilabel', language 'ja', version '3.4'.
 *
 * @package     unilabel
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentplugins'] = 'コンテンツプラグイン';
$string['editcontent'] = 'コンテンツを編集する';
$string['generalsettings'] = '一般設定';
$string['labeltype'] = 'ラベルタイプ';
$string['labeltype_help'] = 'ラベルタイプはコンテンツのアピアランスを定義します。それぞれのタイプには設定ページがあります。';
$string['modulename'] = 'ユニラベル';
$string['modulename_help'] = 'unilabelモジュールではあなたの情報をコースページで魅力的に表示できます。';
$string['modulename_link'] = 'mod/unilabel/view';
$string['modulenameplural'] = 'ユニラベル';
$string['noconfiguration'] = '設定なし';
$string['pluginadministration'] = 'ユニラベル管理';
$string['pluginname'] = 'ユニラベル';
$string['privacy:metadata'] = 'ユニラベルリソースプラグインはいかなる個人データも保存しません。';
$string['search:activity'] = 'ユニラベル';
$string['settings'] = '設定';
$string['switchtype'] = 'コンテンツタイプを切り替える';
$string['unilabel:addinstance'] = '新しいユニラベルを追加する';
$string['unilabel:edit'] = 'ユニラベルを編集する';
$string['unilabel:view'] = 'ユニラベルを表示する';
$string['unilabeltext'] = 'ユニラベルテキスト';
$string['unknowntype'] = 'タイプ';
$string['updatefailed'] = '更新に失敗しました。';
$string['updatesuccessful'] = '正常に更新されました。';
